/* General */
section.full-layout-header {
	background-position: center center;
	background-repeat: no-repeat;
	background-color: transparent;
	height: 300px;
	box-shadow: inset -2px -2px 15px rgba(0, 0, 0, 0.2);
}
section.full-layout-section {
	width: 100%;
	overflow: hidden;
	background: #eaeaea;
	font-size: 16px;
	text-align: center;
	color: #656565;
	background-position: left top;
	background-repeat: no-repeat;
}
section.full-layout-section.full-layout-background-left {
	background-position: left top;
}
section.full-layout-section.full-layout-background-right {
	background-position: right top;
}
section.full-layout-section.full-layout-background-left-bottom {
	background-position: left bottom;
}
section.full-layout-section.full-layout-background-right-bottom {
	background-position: right bottom;
}
section.full-layout-section.blue-section {
	background-color: #02a2ff;
	color: #fff;
}
section.full-layout-section.white-section {
	background-color: #fff;	
}
section.full-layout-section .full-layout-section-inner {
	width: 100%;
	max-width: 1000px;
	margin:0 auto;
	padding: 30px 20px;
}
section.full-layout-section .full-layout-section-inner.full-layout-section-inner-full {
	max-width: 100%;
}
section.full-layout-section p{
	margin-bottom: 2em;
}
section.full-layout-section p:last-child{
	margin-bottom: 0;
}
section.full-layout-section p.left-text{
	text-align: left;
}
section.full-layout-section img {
	max-width: 100%;
}
section.full-layout-section .full-layout-gap {
	margin-bottom: 2em;
}


/* Button */
section.full-layout-section .full-layout-section-button {
    display: inline-block;
    background: #02a2ff;
    color: #fff;
    box-shadow: 0 0px 8px rgba(10, 37, 58, 0.35);
    padding: 10px 21px;
	border: none;
}
section.full-layout-section .full-layout-section-button:hover,
section.full-layout-section a.full-layout-section-button:hover {
    background: #0082ce;
	text-decoration: none;
}
section.full-layout-section.blue-section .full-layout-section-button {
    background: #454545;
}
section.full-layout-section.blue-section .full-layout-section-button:hover,
section.full-layout-section.blue-section a.full-layout-section-button:hover {
    background: #2f2f2f;
}

/* Form */
section.full-layout-section .full-layout-form {
	display: block;
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}
section.full-layout-section .full-layout-form-success-msg {
	color: #00ce5d;
    font-size: 18px;
    font-weight: 600;
    padding: 10px;
    display: none;
}
section.full-layout-section .full-layout-form-failure-msg {
	color: #ce1e00;
    font-size: 18px;
    font-weight: 600;
    padding: 10px;
    display: none;
}


/* Headlines */
section.full-layout-section .full-layout-headline {
	margin-bottom: 24px;
}
section.full-layout-section .full-layout-headline h3{
	text-transform: uppercase;
    color: #b9b8b8;
    font-size: 16px;
    display: block;
    border: none;
    margin: 0px;
	text-align: center;
}
section.full-layout-section.blue-section .full-layout-headline h3 {
	color: #d2d2d2;
}
section.full-layout-section .full-layout-headline h2{
	font-size: 27px;
    color: #02a2ff;
    margin: 0;
    padding: 0;
    border: none;
	text-align: center;
}
section.full-layout-section.blue-section .full-layout-headline h2 {
	color: #fff;
}


/* Iconsets */
section.full-layout-section ul.full-layout-iconset {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: 30px 0;
	padding: 0;
	list-style: none;
}
section.full-layout-section ul.full-layout-iconset li{
	margin: 0 20px;
    list-style: none;
    box-shadow: 0 0px 8px rgba(10, 37, 58, 0.35);
    background: #f3f3f3;
    padding: 15px;
    border: 2px solid #02a2ff;
	width: 300px;
}
section.full-layout-section.blue-section ul.full-layout-iconset li{
    background: #fff;
    border: 2px solid #484848;
    color: #a2a2a2;
}
section.full-layout-section ul.full-layout-iconset li img {
	margin: 0 auto 20px;
}
section.full-layout-section ul.full-layout-iconset li h3 {
	margin: 0 auto 20px;
	font-size: 20px;
	font-weight: 600;
    color: #02a2ff;
	margin-bottom: 6px;
}
section.full-layout-section.blue-section ul.full-layout-iconset li h3 {
    color: #484848;
}


/* Tabmenu */
section.full-layout-section .full-layout-tabs {
	width: 100%;
	height: 52px;
	position: relative;
}
section.full-layout-section .full-layout-tabs ul {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
section.full-layout-section .full-layout-tabs ul li{
	text-align: center;
    list-style: none;
    background: #02a2ff;
    padding: 10px 0;
	font-size: 18px;
	width: 100%;
	color: #fff;
	transition: all 0.2s ease;
	cursor: pointer;
	line-height: 33px;
	border-right: 1px solid #2db2ff;
	height: 100%;
}
section.full-layout-section .full-layout-tabs ul.active li{
	display: block;
}
section.full-layout-section .full-layout-tabs ul li:last-child{
    border-right: none;
}
section.full-layout-section .full-layout-tabs ul li a{
	display: block;
	color: #fff;
}
section.full-layout-section .full-layout-tabs ul li img{
	margin-right: 6px;
	vertical-align: middle;
}
section.full-layout-section .full-layout-tabs ul li:hover{
    background: #1195e0;
}
section.full-layout-section .full-layout-tabs ul li.active{
    background: #1086c9;
}
section.full-layout-section .full-layout-tab {
	display: none;
}


/* List */
section.full-layout-section ul.full-layout-list {
	margin: 40px 0 0;
	padding: 0;
	display: flex;
	flex-direction: column;
}
section.full-layout-section ul.full-layout-list > li {
	list-style: none;
	text-align: left;
	margin-bottom: 30px;
}
section.full-layout-section ul.full-layout-list > li:last-child {
	margin-bottom: 0;
}
section.full-layout-section ul.full-layout-list > li h3{
	font-size: 22px;
    color: #02a2ff;
	display: flex;
	flex-direction: row;
	padding: 0;
}
section.full-layout-section ul.full-layout-list.with-numbers > li .full-layout-list-content{
	margin-left: 46px;
}
section.full-layout-section ul.full-layout-list > li .full-layout-list-content{
	margin: 10px 0;
}
section.full-layout-section ul.full-layout-list > li .list-number {
	height: 30px;
    width: 30px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
    padding: 0;
    background: #02a2ff;
    line-height: 29px;
}

/* Hide List */
section.full-layout-section ul.full-layout-hide-list {
	margin: 40px 0 0;
	padding: 0;
	display: flex;
	flex-direction: column;
}
section.full-layout-section ul.full-layout-hide-list > li {
	list-style: none;
    text-align: left;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d6d6d6;
	position: relative;
}
section.full-layout-section ul.full-layout-hide-list > li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
section.full-layout-section ul.full-layout-hide-list > li h3{
	font-size: 19px;
    color: #02a2ff;
	padding: 0 0 0 34px;
	margin: 0;
	cursor: pointer;
	position: relative;
}
section.full-layout-section ul.full-layout-hide-list > li h3:after {
	position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    content: '';
    background: url('../images/hide-list-open.png') no-repeat left top transparent;
}
section.full-layout-section ul.full-layout-hide-list> li .full-layout-list-content{
	margin: 16px 0 10px;
	display: none;
}


/* Responsive */
@media only screen and (max-width: 1400px) {
	section.full-layout-section.full-layout-background-left,
	section.full-layout-section.full-layout-background-right {
		background-image: none !important;
	}
}
@media only screen and (max-width: 1040px) {
	section.full-layout-section .full-layout-section-inner {
		max-width: 100%;
	}
	section.full-layout-section ul.full-layout-iconset {
		flex-direction: column;
	}
	section.full-layout-section ul.full-layout-iconset li{
		margin: 0 0 20px;
	}
	section.full-layout-section ul.full-layout-iconset li:last-child{
		margin: 0;
	}
	section.full-layout-section .full-layout-tabs ul li.active:after {
		content: '';
		position: absolute;
		right: 10px;
		top: 20px;
		width: 0;
		height: 0;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 14px solid #fff;
		cursor: pointer;
	}
	section.full-layout-section .full-layout-tabs ul {
		flex-direction: column;
		justify-content: left;
		align-items: unset;
	}
	section.full-layout-section .full-layout-tabs ul li{
		display: none;
		padding: 10px 20px;
		border-right: none;
		border-bottom: 1px solid #2db2ff;
	}
	section.full-layout-section .full-layout-tabs ul li.active{
		display: block;
	}
}
@media only screen and (max-width: 800px) {
	section.full-layout-header {
		background-size: auto 200px;
		height: 200px;
	}
	section.full-layout-section {
		font-size: 14px;
	}
	section.full-layout-section .full-layout-headline h3{
		font-size: 14px;
	}
	section.full-layout-section .full-layout-headline h2{
		font-size: 24px;
	}
}